.gjlm-pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 140px;
    border-top: 1px solid #ddd;
    margin-top: 20px;
}

.gjlm-pagination .ant-pagination-item-active {
    background-color: #009cbe;
    border: unset;
}

.gjlm-pagination .ant-pagination-item-active a {
    color: #fff;
}

@media (max-width:750px) {
    .gjlm-pagination {
        display: inline-block;
        width: 100%;
        height: auto;
    }
}
